:root{
    --background-color: #314453;
    --darker-background-color: #243848;
    --accent-color: #41DCE1;
    --accent-colorH: #75939f;
    --text-color: #FFFFFF;
    --navbar-height: 50px;
}


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #2f58fa;
  height: 100vh;
  padding: 10px 0;
}

.container {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  font-size: 13px;
  max-width: 95%;
  margin: 10px auto;
  padding: 0 15px;
}


.unsichtbar{
    opacity: 0; 
    pointer-events: none; 
}

 .sichtbar{
    opacity: 1; 
    pointer-events:all; 
    transition: opacity 1,5s;
 }

 .blink {
    animation-name: animation_blink;
    animation-timing-function: ease-in;
    animation-duration: 1s; 
    animation-iteration-count: infinite;            
}

@keyframes animation_blink {
    0% { opacity: 1; }
    50% { opacity: 0.1; }
    100% { opacity: 1; }    
}

#hellseherImg{
  width: 100%;
  max-width: 600px;
  height: auto;
  object-fit: cover; /* Das Bild füllt den Raum, ohne Verzerrung */
  object-position: center; /* Zentriert das Bild */
}

#hellseherImg2{
  position: absolute;
  top: 30px;
  width: 83%;
  margin-left: 7px;
  object-fit: cover; /* Das Bild füllt den Raum, ohne Verzerrung */
  object-position: center; /* Zentriert das Bild */
}

#hellSS{
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  font-size: 20px;
  background-color: #1bafff;
  color: ghostwhite;
  width: 100%;
  padding: 1px;
  padding-left: 3px;
  margin-top: 10px;
  border: none;
  box-shadow: 0 2px 5px rgba(245, 47, 47, 0.995);
  border-radius: 5px;
}

button{
    padding: 10px;
    font-size: 15px;
    margin-top: 10px;
    background-color: #bcc049;
    border: none;
    box-shadow: 0 2px 5px rgba(245, 47, 47, 0.995);
    border-radius: 7px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
  
